Affected packages

Packages affected by flexiblas-devel upgrade from 3.0.3-1.fc34 to 3.0.4-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
octave build 1 28 days ago
vtk build 1 30 days ago
sundials build 1 a month ago
python-theano build 1 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by flexiblas-devel upgrade from 3.0.3-1.fc34 to 3.0.4-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.